<p>
Niste dobro odgovorili. Zadana su Vam četiri parametra koja u cijelosti definiraju naponska područja na izlazu i ulazu sklopa. Skicirajte si ta naponska područja. Pogledajte potom gdje na toj skici možete pročitati granicu istosmjerne smetnje za visoku razinu te granicu istosmjerne smetnje za nisku razinu. Ako su ti brojevi različiti, koji od njih predstavlja zajedničku granicu istosmjerne smetnje?
</p>

<p>
Rješenje se očekuje kao broj, bez mjerne jedinice (podrazumijeva se da se radi o voltima).
</p>

